Exim wordt gepatched op managed systemen

vrijdag 06 september 2019
Er is binnen Exim een kwetsbaarheid gevonden: https://www.ncsc.nl/actueel/advisory?id=NCSC%2D2019%2D0698 We voeren de laatste patch die dit dicht momenteel door op de managed systemen. Voor meer informatie over deze kwetsbaarheid en de te ondernemen stappen, zie het blogartikel op https://flexwebhosting.blog/exim-cve-2019-15846

Meer informatie

Serveridentiteit mailserver controleren

woensdag 14 augustus 2019
Krijg je opeens een melding in je mailprogramma of op je telefoon dat de Serveridentiteit niet gecontroleerd kan worden? Dat kan kloppen, lees er hier meer over. Alle shared hosting servers maken gebruik van een SSL-certificaat om een beveiligde verbinding tot stand te brengen tussen je apparaat en de server. Zo'n certificaat heeft een beperkte geldigheidsduur van maximaal twee jaar. Het certificaat was aan vervanging toe en alle hostingservers zijn vandaag voorzien van het nieuwe,...

Meer informatie